# org.eclipse.wst.jsdt.chromium.debug.core.sourcemap

## Interfaces

- SourcePositionMap
- SourcePositionMap.Token
- SourcePositionMapBuilder
- SourcePositionMapBuilder.MappingHandle
- TextSectionMapping

## Classes

- PositionMapBuilderImpl
- SourcePosition
- SourcePositionMapBuilder.ResourceSection
- TextSectionMapping.TextPoint
- TextSectionMappingImpl

## Enums

- SourcePositionMap.TranslateDirection
- TextSectionMapping.Direction

## Exceptions

- SourcePositionMapBuilder.CannotAddException